## hesiod 3.2.1

=== debian/changelog ===
hesiod (3.2.1-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:49:46 +0200

hesiod (3.2.1-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #994654)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 10:23:16 -0300

hesiod (3.2.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-10151: Use secure_getenv() when it's available.
    Factor out logic that attempts to only consult the environment when it's
    safe to do so into its own function, and use secure_getenv() instead of
    getenv() if it's available. Closes: #852094
  * CVE-2016-10152: Remove hard-coded defaults for LHS and RHS.
    Don't fall back to using a default LHS or RHS when the configuration
    file can't be read. Instead, return an error. Closes: #852093

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 13 Feb 2019 21:31:25 +0100

hesiod (3.2.1-3) unstable; urgency=medium

  * Use DPKG_MAINTSCRIPT_PACKAGE_REFCOUNT to persist /etc/hesiod.conf
    until the last libhesiod package is purged. (Closes: #718564)

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Fri, 06 Jun 2014 01:46:37 -0400

hesiod (3.2.1-2) unstable; urgency=low

  * Don't run make check when build packages. (Closes: #710468)
  * Show compiler arguments at build time.
  * Remove DM-Upload-Allowed.

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Fri, 14 Jun 2013 17:25:47 -0400

hesiod (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Tue, 02 Apr 2013 17:21:02 -0400

hesiod (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Sun, 24 Mar 2013 23:44:40 -0400

hesiod (3.1.1-1) unstable; urgency=low

  [ Evan Broder ]
  * Use libidn to internationalize a domain name.

 -- Alexander Chernyakhovsky <achernya@mit.edu>  Sun, 24 Mar 2013 04:18:06 -0400

hesiod (3.0.2-21) unstable; urgency=low

  * Danish debconf transaltion by Joe Dalton; Closes: #619058
  * Add build-{indep,arch} targets.
  * Drop the old, wrong, bad watch file.
  * Bumped Standards-Version.

 -- Karl Ramm <kcr@debian.org>  Wed, 01 Feb 2012 09:32:17 -0500

hesiod (3.0.2-20) unstable; urgency=low

  * New ES debconf translation thanks to Fernando González de Requena.
    Closes: #528971
  * Fix up dependencies, don't call dh_undocumented anymore, remove broken
    watch file (I already _know_ there's a new version), help shut
    lintian up.

 -- Karl Ramm <kcr@debian.org>  Thu, 14 Jan 2010 18:35:37 -0500

hesiod (3.0.2-19) unstable; urgency=low

  * Acknowledge NMUs.
  * Only fiddle with hesiod.conf at the configuration stage.  Closes: #435876
  * Set the debconf priority for rhs to low; Closes: #321530
    Automatically deal with perhaps the one case ever where the obvious
    default is wrong.
  * JA debconf translation, thanks to Hideki Yamane.  Closes: #512866

 -- Karl Ramm <kcr@debian.org>  Thu, 12 Mar 2009 01:08:20 -0400

hesiod (3.0.2-18.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #492065

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Oct 2008 22:29:31 +0200

hesiod (3.0.2-18.2) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #452495
  * [Debconf translation updates]
    - Basque. Closes: #453298
    - Galician. Closes: #453329, #412660
    - Vietnamese. Closes: #453375
    - Finnish. Closes: #453649
    - Italian. Closes: #454644
    - French. Closes: #454696
    - Czech. Closes: #455551
    - Russian. Closes: #455966
    - Portuguese. Closes: #456361, #420364, #439696
    - Norwegian Bokmål. Closes: #456406
    - Portuguese. Closes: #456361
    - Italian. Closes: #456510
    - Vietnamese. Closes: #453375, #427051
    - Czech. Closes: #455551
    - Spanish. Closes: #426175
    - Dutch. Closes: #468304
    - Brazilian Portuguese. Closes: #470930
  * [Lintian] Set debhelper compatibility in debian/compat
  * [Lintian] No longer ignoer errors from "make distclean"
  * [Lintian] Move libhesiod-dev to libdevel section

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Mar 2008 00:09:08 +0100

hesiod (3.0.2-18.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates translations updates:
    - Portuguese. Closes: #394024
    - French. Closes: #394066
    - German. Closes: #396429
    - Czech. Closes: #396715
    - Basque. Closes: #398575
    - Russian. Closes: #404411

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jan 2007 20:00:08 +0100

hesiod (3.0.2-18) unstable; urgency=low

  * New maintainer. Closes: #203001
  * Make debconf templates lintian compliant (add colons)
  * Assert Standards-Version: 3.7.2

 -- Karl Ramm <kcr@debian.org>  Mon, 16 Oct 2006 03:14:28 -0400

hesiod (3.0.2-17.1) unstable; urgency=low

  * Non-maintainer upload, with maintainer's permission, to fix pending l10n issues
  * Debconf translations:
    - Fixed German. Closes: #314045
    - Added Dutch. Closes: #263714
    - Added Czech. Closes: #312150
    - Added Vietnamese. Closes: #311897
    - Added Swedish. Closes: #337769
    - Added Basque. Sent during the call for updates of the NMU.
    - Added Russian. Sent during the call for updates of the NMU.

 -- Christian Perrier <bubulle@debian.org>  Tue,  3 Oct 2006 18:45:29 +0200

hesiod (3.0.2-16) unstable; urgency=low

  * Use ${misc:Depends} instead of depending on debconf directly, for
    compatibility with cdebconf.

 -- Steve Langasek <vorlon@debian.org>  Fri,  5 Aug 2005 01:05:31 -0700

hesiod (3.0.2-15.1) unstable; urgency=low

  * Non-maintainer upload with maintainer permission.

