=== debian/control ===
Source: hesiod
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), dh-exec (>=0.3), autotools-dev, dh-autoreconf, libidn11-dev
Vcs-git: git://github.com/achernya/hesiod.git
Vcs-browser: https://github.com/achernya/hesiod

Package: hesiod
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Project Athena's DNS-based directory service - utilities
 Hesiod is a name service library that can provide general name service
 for a variety of applications. It is derived from BIND, the Berkeley
 Internet Name Daemon, and leverages the existing DNS infrastructure of a
 network. It is used on a number of university networks, including MIT
 and Iowa State University.
 .
 This package is only useful on networks that already use
 Hesiod.

Package: libhesiod0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.17.2)
Description: Project Athena's DNS-based directory service - libraries
 Hesiod is a name service library that can provide general name service
 for a variety of applications. It is derived from BIND, the Berkeley
 Internet Name Daemon, and leverages the existing DNS infrastructure of a
 network. It is used on a number of university networks, including MIT
 and Iowa State University.
 .
 This package contains Hesiod's shared library.

Package: libhesiod-dev
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Depends: libhesiod0 (= ${binary:Version}), ${misc:Depends}
Description: Project Athena's DNS-based directory service - development files
 Hesiod is a name service library that can provide general name service
 for a variety of applications. It is derived from BIND, the Berkeley
 Internet Name Daemon, and leverages the existing DNS infrastructure of a
 network. It is used on a number of university networks, including MIT
 and Iowa State University.
 .
 This package contains Hesiod's include files and static library.
