## hesiod 3.2.1-3

=== debian/changelog ===
hesiod (3.2.1-3-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 14 Nov 2022 17:43:01 +0800
